# ApiIcebergReplicationTableFilters Data Model

Properties
name | data type | description
--- | --- | ---
includedTableFilters | array of ApiHiveTable |
excludedTableFilters | array of ApiHiveTable |

Example

    {
      "includedTableFilters" : [ {
        "database" : "...",
        "tableName" : "..."
      }, {
        "database" : "...",
        "tableName" : "..."
      } ],
      "excludedTableFilters" : [ {
        "database" : "...",
        "tableName" : "..."
      }, {
        "database" : "...",
        "tableName" : "..."
      } ]
    }